Endpoint Vulnerability

modules which use files encrypted with vault are not properly cleaned up

Description

modules which use files encrypted with vault are not properly cleaned up [epel-all]

Affected Products

ansible

References

CVE-2020-10685,